/*** Skembox ***/

#Skembox_overlay{
	background:#fff;
	display:none;
	height:100%;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:100;
	opacity:0.9;
	margin:auto;
}

.skm_conf{
	padding:5px;
}

.confirmar .skm_conf{
	padding:10px;
}

.skm_i{
    background: url("../bg/alerta.png") no-repeat scroll 15px center transparent;
    float: left;
    margin-top: -9px;
    padding-left: 75px;
}

#skmX_v{
	top:25%;
	left:0;
	position:fixed;
	_position:absolute;
	overflow:hidden;
	width:400px;
	height:400px;
	z-index:450;
}

#skmX_v.fijo{
	position: absolute;
}

#skmX_i{
	background:#FFF;
	border:1px solid #539EBF;
	margin-left:10px;
	margin-right:10px;
	overflow:hidden;
	position:relative;
	padding:0;
	font-size: 12px; 
}

.skmX_b{background:rgba(7,28,66,.6);border-left:1px solid #369;border-right:1px solid #369;padding-bottom:7px;padding-top:7px;margin:0 1px;}
#skmX_f{border:0;overflow:auto;width:100%;height:378px;}
#skmX_t{background:#ECF2FA;border-bottom:1px solid #AACEE2;color:#00456F;font-size:14px;font-weight:900;height:24px;line-height:20px;overflow:hidden;padding:8px 0 6px 10px;text-align:left;text-shadow:0 1px 0 #FFFFFF;}
.skmX_b1,.skmX_b2,.skmX_b3,.skmX_b4,.skmX_b1b,.skmX_b2b,.skmX_b3b,.skmX_b4b{display:block;overflow:hidden;font-size:1px;}
.skmX_b2,.skmX_b3,.skmX_b4,.skmX_b4b,.skmX_b3b,.skmX_b2b{background:rgba(7,28,66,.6);border-left:1px solid #369;border-right:1px solid #369;}
.skmX_b1,.skmX_b1b{background-color:#369;margin:0 4px;}
* html #skmX_v{position:absolute;top:expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+100+"px":body.scrollTop+100+"px");}
#skmX_c{border-radius:4px;-moz-box-shadow:0 0 8px #6CD0FD;-webkit-box-shadow:0 0 8px #6CD0FD;box-shadow:0 0 8px #6CD0FD;background:url("../bg/cargando.gif") no-repeat scroll center center #FFF;height:50px;opacity:0.9;overflow:hidden;_position:absolute;position:fixed;width:70px;z-index:451;}
.boton_cerrar,.skmX_bc{background:transparent url(../bg/cr.png) no-repeat scroll 0 0;cursor:pointer;font-size:0;height:20px;margin-right:20px;margin-top:18px;position:absolute;right:0;width:20px;z-index:100;}
.boton_cerrar:hover,.skmX_bc:hover{background:transparent url(../bg/cr.png) no-repeat scroll 0 bottom;}
.sin_t,.sin_t:hover{background:transparent url(../img/cierra.png) no-repeat scroll 0 bottom;height:30px;margin-right:-4px;margin-top:-6px;width:30px;}
.skmX_b1,.skmX_b2,.skmX_b3,.skmX_b1b,.skmX_b2b,.skmX_b3b,.principal_12,.principal_1,.principal_2,.principal_3,.principal_1b,.principal_2b,.principal_3b{height:1px;}
.skmX_b2,.skmX_b2b,.principal_2,.principal_2b{border-width:0 2px;margin:0 3px;}
.skmX_b3,.skmX_b3b,.principal_3,.principal_3b{margin:0 2px;}
.skmX_b4,.skmX_b4b,.principal_4,.principal_4b{height:2px;margin:0 1px;}

.skmC_ant,.skmC_sig{background:none repeat scroll 0 0 #EEF6FB;font-size:26px;color:#369;float:left;width:20px;cursor:pointer;border:1px solid #9ACFEF;outline:0 none; margin: 1px}
.skmC_desactivado{color:#ccc;background:#efefef;cursor:default;border:1px solid #ccc}

.skmC_vertical .skmC_ant, .skmC_vertical .skmC_sig{ float: none; width: 66px; float:none; font-size:11px;height:18px;margin:0 2px 1px;padding-bottom:17px; }
.skmC_vertical .skmW{float: none;}
.skmC_vertical.skm_mediana .skmC_ant, .skmC_vertical.skm_mediana .skmC_sig{ width: 202px; }
